#fb-login{
    align-content: center;
    text-align: center;
    margin-right: 10%;
}
#google-login{
    align-content: center;
    text-align: center;
    margin-right: 10%;
}
#user-login{
    align-content: center;
    margin-right: 10%;
    text-align: center;
}
/*#user-login a{
    margin-left: 84px;
    margin-right: 84px;
}*/

#logo_user{
    height:20%;
    width: 20%;
}

#logo_fb{
    height:45%;
    width: 45%;
}
#logo_google{
    height:35%;
    width: 35%;
}

#navlinks{
    color: rgb(177, 223, 245);
}